.compendium.directory[data-pack] {
	&.lil-enhanced-compendium {
		.directory-list {
			li[data-document-id] {
				&:hover {
					background-color: #00803112;

					> h4 a {
						text-shadow: 4px #ff3300cc;
					}
				}

				.lil-pack-title {
					display: flex;
					flex-direction: column;
					justify-content: center;

					a,
					.lil-tag-list {
						line-height: 1;
					}

					a {
						font-weight: bold;
					}

					.lil-tag-list {
						display: inline-flex;
						font-size: 8pt;
						gap: 1px;
						flex-flow: wrap;

						.lil-tag {
							border: 1px solid #422f0f38;
							background-color: #adeeff2b;
							border-radius: 3px;
							padding: 1px 2px;

							&.error {
								background-color: rgba(255, 0, 0, 0.2);
							}

							&.cost {
								background-color: #ffa50029;
							}

							&.slot {
								background-color: #8000ff17;
								color: black;
							}

							&.experience {
								background-color: #5d00ff17;
							}
							&.challenge-rating {
							}
							&.mythic-tier {
								background-color: #ff00cd21;
							}
							&.level {
							}
						}
					}
				}
			}
		}
	}
}
